### Method

# ICalGLib Property isa_property

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_property_isa_property (
      ICalProperty* property
    )

#### Description [src]

Checks whether the native part of `ICalProperty` is of the type icalproperty.

Available since: 1.0

#### Return value

Type: `gboolean`

True if the native part of `property` is of the type icalproperty, false if not.